@charset "UTF-8";
/*common.css*/

/*copyright ps logo*/
.txtLogo		{vertical-align:-1px !important;padding:0 !important;vertical-align:-2px; padding:2px 0;}
.btnIcon		{vertical-align:-2px !important;padding:0 !important;vertical-align:-4px; padding:2px 0;}

/* body */
html,body{height:100%;}
body{background-color:#000000;}

/* module */
.blockSet			{clear:both;float:left;width:100%;}
.normalSet,.floatSet{clear:both;float:left;width:100%;}

.caption			{padding-top:5px;}

.thickbox{display:block;}

/*list end style*/
li.last	{margin:0 !important;}


/*--------------------------------------------------------*/
